This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1260310 - gnome-control-center killed by SIGSEGV - Users Fingerprint Login
gnome-control-center killed by SIGSEGV - Users Fingerprint Login
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-05 17:08 EDT by rhbugzillamail
Modified: 2015-09-11 13:14 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-11 13:14:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description rhbugzillamail 2015-09-05 17:08:27 EDT
Description of problem:
Control center crashes after unlocking user in the settings to enable fingerprint login. After unlocking the user once, the control center crashes every time (user unlocked or not) when I want to enable the fingerprint login.

Reason:
gnome-control-center killed by SIGSEGV


Version-Release number of selected component (if applicable):
control-center-3.16.3-1.fc22


How reproducible:
Settings -> Users -> Unlock -> Fingerprint Login
Settings -> Users -> Fingerprint login


Additional info:
Kernel: 4.1.6-200.fc22.x86_64
crash_function: set_current_page

backtrace:
warning: core file may not match specified executable file.
[New LWP 3296]
[New LWP 3301]
[New LWP 3299]
[New LWP 3300]
Error while reading shared library symbols for /lib64/libGL.so.1:
could not find '.gnu_debugaltlink' file for /var/cache/abrt-di/usr/lib/debug/usr/lib64/libGL.so.1.2.0.debug
[Thread debugging using libthread_db enabled]
Using host libthread_db library "/lib64/libthread_db.so.1".
Error while reading shared library symbols for /lib64/libglapi.so.0:
could not find '.gnu_debugaltlink' file for /var/cache/abrt-di/usr/lib/debug/usr/lib64/libglapi.so.0.0.0.debug
Error while reading shared library symbols for /lib64/libwayland-egl.so.1:
could not find '.gnu_debugaltlink' file for /var/cache/abrt-di/usr/lib/debug/usr/lib64/libwayland-egl.so.1.0.0.debug
Error while reading shared library symbols for /lib64/libgbm.so.1:
could not find '.gnu_debugaltlink' file for /var/cache/abrt-di/usr/lib/debug/usr/lib64/libgbm.so.1.0.0.debug
Error while reading shared library symbols for /lib64/libEGL.so.1:
could not find '.gnu_debugaltlink' file for /var/cache/abrt-di/usr/lib/debug/usr/lib64/libEGL.so.1.0.0.debug
Error while reading shared library symbols for /usr/lib64/dri/i965_dri.so:
could not find '.gnu_debugaltlink' file for /var/cache/abrt-di/usr/lib/debug/usr/lib64/dri/nouveau_vieux_dri.so.debug
Core was generated by `gnome-control-center --overview'.
Program terminated with signal SIGSEGV, Segmentation fault.
Comment 1 Rui Matos 2015-09-07 08:39:34 EDT
Can you get a proper stack trace for this crash or file one with abrt?
Comment 2 rhbugzillamail 2015-09-11 12:55:50 EDT
Sorry I don't have any reports for this bug, because of some other problems I had to do a new clean installation. After the new clean install everything works fine until now.
I tried to reproduce this bug, but it's not possible anymore.

I made a upload for this bug with abrt.

Note You need to log in before you can comment on or make changes to this bug.